{
  "id": 3345881,
  "name": "R. C. Langan, appellee, v. Frank Lovell and G. P. Lamberton, appellants",
  "name_abbreviation": "Langan v. Lovell",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,314",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 359,
    "ocr_confidence": 0.541,
    "sha256": "796f6b4154e78a2cad8e322665b9b921a2a8009557238c8bb47982f25ccf2a41",
    "simhash": "1:417505fcd22c162c",
    "word_count": 60
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "R. C. Langan, appellee, v. Frank Lovell and G. P. Lamberton, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "John S. Charone, for appellants. John S. Hummer, for appellee; Cyrus Heren, of counsel."
    ],
    "corrections": "",
    "head_matter": "R. C. Langan, appellee, v. Frank Lovell and G. P. Lamberton, appellants.\nGen. No. 31,314.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nJohn S. Charone, for appellants. John S. Hummer, for appellee; Cyrus Heren, of counsel."
  },
  "file_name": "0629-01",
  "first_page_order": 663,
  "last_page_order": 663
}
